This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 141756 - save program crashed
save program crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-03 11:07 EST by pol
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:33:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description pol 2004-12-03 11:07:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.7.3)
Gecko/20040922

Description of problem:
mozilla crash when i download a software

Version-Release number of selected component (if applicable):
mozilla 1.7.3

How reproducible:
Always

Steps to Reproduce:
1.click on a download link
2.click on "save on the disk"
3.close the first box
4.click on save in the second box
    

Actual Results:  crash

Expected Results:  your software is saved on the disk

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:04:08 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-28 13:33:48 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.